# Generated by Django 3.2.7 on 2021-09-18 20:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('learnings', '0007_alter_course_published_at'),
    ]

    operations = [
        migrations.AddField(
            model_name='teacher',
            name='courses',
            field=models.ManyToManyField(to='learnings.Course'),
        ),
    ]
